@charset "utf-8";

/* head */
.head {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 104px;
    background-color: rgba(0, 0, 0, .5);
    z-index: 999;
}

.headitem {
    width: 100%;
    height: 100%;
    padding: 0px 45px;
}

.banneritem img {
    width: 100%;
    /* height: 225px; */
    object-fit: cover;
}

.headl a {
    align-items: flex-start;
}

.logo img {
    height: 66px;
}

.logo_txt {
    /* background-color: rgba(18, 107, 255, .15); */
    height: 66px;
    padding: 3px 0px 0px 24px;
}

.logo_txt h1 {
    font-weight: bold;
    font-size: 18px;
    color: #ffffff;
    padding-bottom: 6px;
    /* font-weight: normal; */
}

.logo_txt p {
    font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 14px;
    color: #ffffff;
    font-weight: normal;

}

.headm,
.nav,
.nav ul {
    height: 100%;
}

.nav ul li {
    padding: 0px 24px;
    height: 100%;
    position: relative;
}

.nav ul li a {
    font-weight: bold;
    font-size: 18px;
    color: #ffffff;
    line-height: 104px;
}
.nav ul li .ernav {
    position: absolute;
    top: 104px;
    left: 0px;
    padding-bottom: 10px;
    width: 100%;
    background-color: #555555;
    display: none;
    z-index: 999;
    /* box-shadow: 0px 0px 10px rgba(0, 0, 0, .1); */
}
.nav ul li .ernav dd {
    position: relative;
}
.nav ul li .ernav dd a {
    line-height: 40px;
    text-align: center;
    display: block;
    font-size: 15px;
}
.nav ul li .ernav dd a:hover {
    color: #ffd390;
}
.sannav {
    display: none;
    position: absolute;
    top: 0px;
    left: 100%;
    width: 100%;
    background-color: #555555;
    z-index: 999;
}

.nav ul li .ernav dd:hover .sannav {
    display: block;
}
.nav ul li:hover .ernav {
    display: block;
}
.neihead .nav ul li .ernav,.neihead .nav ul li .sannav  {
    background-color: #ffffff;
}
.neihead .nav ul li .ernav dd a:hover {
    color: #981e19;
}


.headr,
.headritem {
    height: 100%;
}

.lang {
    position: relative;
    height: 100%;
    padding-right: 20px;
}

.lang p {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 18px;
    color: #ffffff;
}

.lang span {
    margin: 0px 5px;
    color: #ffffff;
    font-size: 26px;
    opacity: .7;
}

.langxla {
    width: 96px;
    height: auto;
    background-color: #ffffff;
    position: absolute;
    top: 104px;
    left: 0px;
    display: none;
}

.langxla a {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 16px;
    color: #333333;
    display: block;
    padding: 15px 0px;
    border-top: 1px solid #e1ddd1;
    text-align: center;
}

.langxla a:first-child {
    border-top: 0px;
}

.langxla a:hover {
    background-color: #981e19;
    color: #ffffff;
}

.lang:hover .langxla {
    display: block;
}

.wimg {
    filter: brightness(10000%) grayscale(10000%);
}

.login {
    padding: 0px 25px;
    position: relative;
    height: 100%;
}

.login a.loginaico {
    height: 100%;
    flex-direction: column;
    justify-content: center;
}

.login img,
.search img {
    height: 20px;
}

.loginbox {
    width: 96px;
    height: auto;
    background-color: #ffffff;
    position: absolute;
    top: 104px;
    left: -40px;
    display: none;
}

.loginbox a {
    display: block;
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 15px;
    color: #333333;
    text-align: center;
    padding: 15px 0px;
    border-top: 1px solid #e1ddd1;
}

.loginbox a:hover {
    background-color: #981e19;
    color: #ffffff;
}

.loginbox a:first-child {
    border-top: 0px;
}

.login:hover .loginbox {
    display: block;
}

.search {
    position: relative;
    height: 100%;
    width: 45px;
}

a.searchico {
    flex-direction: column;
    align-items: flex-end;
    justify-content: center;
    height: 100%;
}

.searchbox {
    position: absolute;
    width: 300px;
    background-color: #ffffff;
    top: 104px;
    right: 0px;
    display: none;
}

.searchbox form {
    width: 100%;
    height: 100%;
    align-items: flex-start;
}

.searchbox form input {
    width: 81%;
    height: 45px;
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 16px;
    padding: 0px 15px;
    color: #999999;
}

.searchbox form button {
    width: 19%;
    height: 50px;
    border: 0px;
    background-color: #981e19;
}

.searchbox form button img {
    height: 17px;
}

.search:hover .searchbox {
    display: block;
}
.toprline img {
    width: 1px;
    height: 16px;
}
.head .toprline img {
    filter: brightness(10000%) grayscale(10000%);
}
.neihead .toprline img {
    filter: unset;
}

.banner .swiper-slide.swiper-slide-active img {
     animation:runline 10s linear; 
     width:100%;
}
/* 智慧语录 */
.idxzh {
    width: 100%;
    height: auto;
    padding: 52px 0px;
    background: url(../images/zhihuibg.jpg) repeat center;
}

.idxzhui {
    width: 100%;
    height: 260px;
}

.idxzhui_l {
    width: 24%;
    height: 100%;
    border-right: 1px solid rgba(255, 255, 255, .5);
}

.idxzhui_litem {
    width: 160px;
    height: 100%;
    text-align: center;
    flex-direction: column;
    justify-content: center;
    margin-left: 32px;
}

.idxzhico img {
    width: 89px;
    height: 52px;
    object-fit: contain;
}

.idxzhico2 {
    transform: rotate(180deg);
}

.idxzh_name h2 {
    font-weight: bold;
    font-size: 40px;
    color: #ffffff;
    margin: 20px 0px;
}

.idxzhui_r {
    width: 76%;
    height: 100%;
    padding: 30px 0px 0px 120px;
    align-items: flex-start;
}

.idxzhui_rl {
    width: 67%;

}

.idxzhui_rl p {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 18px;
    line-height: 30px;
    color: #ffffff;
}

.idxzhui_rlurl {
    justify-content: flex-end;
    padding: 45px 30px 0px 0px;
}

.idxzhui_rlurl img {
    width: 25px;
    height: 16px;
    object-fit: contain;
}

.idxzhui_rlurl a {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 16px;
    color: #ffffff;
    margin-left: 10px;
}

.idxzhui_rr {
    width: 25.5%;
    height: 185px;
    background: url(../images/zhtimebg.png) no-repeat center;
    background-size: 100% 100%;
    justify-content: center;
    flex-direction: column;
}

.idxzhui_rr h3 {
    font-family: Impact;
    font-size: 72px;
    color: #ffffff;
    margin-bottom: 5px;
}

.idxzhui_rr h4 {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 16px;
    color: #ffffff;
}

.idxzhui_rr h4 span {
    font-family: Impact;
    font-size: 20px;
    color: #ffffff;
    margin-left: 12px;
}

.idxnews {
    width: 100%;
    height: auto;
    padding: 140px 0px;
    background: url(../images/xinwenbg.png) repeat center;

}

.idxnewsitem {
    background: url(../images/xwrqbg2.jpg) no-repeat center;
    padding: 50px 30px 60px;
    background-size: 100% 100%;
}

.idxnews_tlico img {
    width: 25px;
    height: 38px;
    object-fit: contain;
}

.idxnews_tlico1 {
    transform: rotate(180deg);
}

.idxnews_tl h3 {
    font-weight: bold;
    font-size: 40px;
    color: #981e19;
    margin: 0px 12px;
}

.idxnews_tr img {
    width: 25px;
    height: 16px;
    object-fit: contain;
}

.idxnews_tr a {
    font-family: MicrosoftJhengHeiRegular;
    font-size: 16px;
    color: #333333;
    margin-left: 10px;
}

.idxnews_list {
    margin-top: 45px;
}

.idxnews_list ul li {
    border-bottom: 1px solid #e1ddd1;
    padding: 24px 0px;
}

.idxnews_list ul li a {
    width: 100%;
}

.idxnews_list ul li:nth-child(1) {
    border-top: 1px solid #e1ddd1;
}

.idxnews_listl {
    justify-content: flex-start;
}

.idxnews_listl img {
    width: 15px;
    height: 15px;
    object-fit: contain;
}

.idxnews_listm {
    margin-left: 12px;
}

.idxnews_listm h3 {
    font-weight: bold;
    font-size: 18px;
    color: #333333;
}

.idxnews_listr p {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 16px;
    color: #981e19;
}

/* foot */

.foottop {
    width: 100%;
    height: auto;
    padding: 50px 0px 70px;
    background: #1b1b1b;
}

.footlogo {
    width: 100%;
    padding-bottom: 27px;
    border-bottom: 1px solid #4c4848;
}

.footlogo_l img {
    height: 66px;
}

.footlogo_ltxt {
    height: 66px;
    background-color: rgba(18, 107, 255, .15);
    padding: 3px 0px 0px 20px;
}

.footlogo_ltxt h2 {
    font-weight: bold;
    font-size: 18px;
    color: #ffffff;
}

.footlogo_ltxt p {
    font-family: SourceHanSerifCN-Regular;
    font-size: 14px;
    color: #ffffff;
    line-height: 1.2;
}

.footlogo_r ul li {
    margin-left: 40px;
}

.footlogo_r ul li a img {
    width: 48px;
    height: 48px;
    object-fit: contain;
}

.footnav {
    padding: 40px 0px 0px;
}

.footnav_l ul li {
    margin-right: 50px;
}

.footnav_l ul li a {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 18px;
    color: #ffffff;
}

.footnav_r img {
    width: 20px;
    height: 20px;
    object-fit: contain;
}

.footnav_r a {
    font-weight: bold;
    font-size: 24px;
    color: #ffffff;
    margin-left: 10px;
}

.footbot {
    width: 100%;
    background: #981e19;
}

.footbot_copy {
    width: 100%;
    height: 56px;
}

.footcopy_l p,
.footcopy_l a {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 16px;
    color: #d8a7a5;
}

.footcopy_r a,
.footcopy_r p {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 16px;
    color: #d8a7a5;
}

/* 关于我们 */
.neihead {
    background-color: #ffffff;
}
.neihead .wimg {
    filter: unset;
    transition: all 0s;
}
.neihead .searchbox form button img {
    filter: brightness(10000%) grayscale(10000%);
}
.neihead .logo_txt {
    background: none;
}

.neihead .logo_txt h1 {
    color: #9d7b49;
}

.neihead .logo_txt p {
    color: #9d7b49;
}

.neihead .nav ul li a {
    color: #333333;
}

.neihead .lang p,
.neihead .lang span {
    color: #333333;
}

.neilang p {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 18px;
    color: #333333;
}

.neilang span {
    font-size: 26px;
    color: #333333;
}

.neibanner {
    margin-top: 104px;
    position: relative;
}
.neibanner img {
    width: 100%;
}
.neibanner .banneritem img {
    height: 225px;
}


.position {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
}

.positionitem {
    padding-top: 180px;
}

.positionitem p {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 16px;
    color: #ffffff;
}
.positionitem a {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 16px;
    color: #ffffff;
}

.aboutpage {
    background-color: #981e19;
    padding: 100px 0px;
}

.abouttitle {
    justify-content: center;
}

.abouttitle h2 {
    font-weight: bold;
    font-size: 32px;
    color: #ffffff;
    margin: 0px 18px;
}

.abouttitle img {
    height: 38px;
}

.aboutinfo {
    padding: 0px 15.5%;
    margin-top: 40px;
}

.aboutinfo p {
    text-align: justify;
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 18px;
    line-height: 30px;
    color: #ffffff;
}

.aboutteach {
    padding: 100px 0px;
}

     #yuanjing {padding-top: 0px;}
.ateachitem {
    margin-top: 45px;
    height: auto;
    background: url(../images/aboutteachbg.jpg) repeat center;
}

.ateacg_l {
    /*width: 50%;*/
    display:none;
    height: 100%;
    overflow: hidden;
}

.ateacg_l img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.ateacg_l:hover img {
    transform: scale(1.1);
}

.ateacg_r {
    width: 100%;
    height: 100%;
    display:flex;
    padding: 100px;
flex-direction: column;justify-content: center;align-items: flex-start;
}

.ateacg_r h3 {
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 30px;
    color: #ffffff;
}

.ateacg_r p {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 18px;
text-align: justify;
    line-height: 30px;
    color: #ffffff;
}

.aboutteach .abouttitle h2 {
    color: #333333;
}


.aboutculitem {
    padding: 100px 16.5% ;
    margin-top:50px;
    background-color:#981e19;
}

.aboutcul p {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 18px;
    line-height: 2.4;
    color: #ffffff;
    text-align: center;
}

.ateachitem_yj p {
    width:100%;
    text-align:center;
        font-size: 18px;
    line-height: 30px;
}

/* 新闻列表 */
.neiernav {
    width: 100%;
    background: url(../images/neiernavbg.jpg) repeat center;
    background-size: 100% 100%;
}

.neiernav ul {
    justify-content: center;
    height: 80px;
}

.neiernav ul li {
    margin: 0px 50px;
}

.neiernav ul li a img {
    height: 22px;
    opacity: 0;
}

.neiernav ul li a h3 {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 24px;
    color: #ffffff;
    margin-left: 13px;
}

.neiernav ul li.active a img,
.neiernav ul li:hover a img {
    opacity: 1;
}

.newslist_item {
    padding-bottom: 100px;
}

.newslist_item>ul {
    padding: 60px;
}

.newslist_item>ul>li a {
    width: 100%;
    height: 65px;
    border-bottom: 1px solid #e1ddd1;
}

.newslist_item>ul>li:nth-child(1) a {
    border-top: 1px solid #e1ddd1;
}

.newslist_l h3 {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 18px;
    color: #333333;
    background: url(../images/newsico.png) no-repeat left center;
    padding-left: 30px;
}

.newslist_r p {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 16px;
    color: #333333;
}

.newslist_item>ul>li:hover .newslist_l h3 {
    color: #981e19;
    font-weight: bold;
}

.pages {
    margin: 20px 0px 10px;
}

.pages ul {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.pages ul li {
    margin: 0px 0.5px;
}

.pages ul li a,.pages ul li span {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 16px;
    color: #333333;
    background-color: #e1ddd1 !important;
    padding: 10px 18px;
    border: 0px;
    margin-left: 0px;
}

.pages ul li:hover a,.pages ul li.active span {
    background-color: #981e19 !important;
    color: #ffffff;
}

.jumpto {
    display: none;
}

.newspos {
    position: unset;
    background-color: #f5f4ef;
}

.newspos .positionitem {
    padding: 40px 0px 60px;
}

.newspos .positionitem a {
    color: #666666;
}

.newspos .positionitem p {
    color: #666666;
}
.beijing .positionitem p {
    color: #ffffff;
} 
.newsdetail {

    background-color: #f5f4ef;
}

.newscon {
    width: 100%;
    height: auto;
    position: relative;
    padding: 80px 240px 130px;
    background: url(../images/newsbg.jpg) repeat center;
    /* background-size: 100% 100%; */
}

.newscon_tit h1 {
    font-weight: bold;
    font-size: 40px;
    line-height: 56px;
    text-align: center;
    padding: 0px 120px;
    color: #333333;
}

h2.newscon_subtit {
        font-size: 26px;
    font-weight: bold;
    text-align: center;
}

.newscon_time {
    padding: 30px 0px;
    border-bottom: 1px solid #e1ddd1;
}

.newscon_time ul {
    justify-content: center;
}

.newscon_time ul li span {
    color: #981e19;
    font-size: 24px;
}

.newscon_time ul li p {
    font-weight: bold;
    font-size: 18px;
    color: #707070;
    margin-left: 5px;
}

.newscon_time ul li:nth-child(2) {
    margin: 0px 40px;
}

.newscon_info {
    padding-top: 40px;
}

.newscon_info p, .newscon_info span,.newscon_info{
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 18px;
    line-height: 30px;
    color: #333333;
}


.newscon_info img {
    margin: 10px 0px;
}

.newsj_ico {
    width: 32px;
    height: 32px;
    position: absolute;
    left: 0px;
    top: 0px;
}

.newsj_ico img {
    width: 100%;
    width: 100%;
}

.newsj_ico2 {
    left: unset;
    right: 0px;
}

.newsj_ico3 {
    top: unset;
    bottom: 0px;
}

.newsj_ico4 {
    left: unset;
    right: 0px;
    top: unset;
    bottom: 0px;
}

.nextprev {
    padding: 40px 0px 100px;
}

.nextprev ul li {
    width: 41%;
    height: 80px;
    overflow: hidden;
    padding: 0px 30px;
    background-color: #e1ddd1;
}

.nextprev ul li:nth-child(3) {
    width: 15%;
    padding: 0px 15px;
    background-color: #981e19;
}

.nextprev ul li a {
    font-weight: bold;
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 80px;
    letter-spacing: 0px;
    color: #333333;
}

.nextprev ul li:nth-child(3) a {
    color: #ffffff;
}

.nextprev ul li:nth-child(3) span {
    color: #ffffff;
    font-size: 24px;
    margin-right: 5px;
}

.kechengpage img {
    /* margin-top: 40px; */
}

.zhylnav {
    margin: 40px 0px;
}

.zhylnav ul {
    justify-content: center;
}

.zhylnav ul li {
    /*margin-left: 45px;*/
}

.zhylnav ul li a p {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 24px;
    color: #999999;
    margin-left: 10px;
}

.zhylnav ul li a img {
    filter: brightness(400%) grayscale(1000%);
    transition: all 0s;
}

.zhylnav ul li:hover a p,
.zhylnav ul li.active a p {
    color: #981e19;
}

.zhylnav ul li:hover a img,
.zhylnav ul li.active a img {
    filter: unset;
}

.zhylcon_l {
    width: 216px;
}

.zhylcon_ltop {
    width: 100%;
    height: 44px;
    background-color: #981e19;
    justify-content: center;
}

.zhylcon_ltop p {
    font-weight: bold;
    font-size: 20px;
    margin: 0px 10px;
    color: #ffffff;
}

.zhylcon_ltop img {
    filter: brightness(1000%) grayscale(1000%);
    height: 24px;
}

.zhylcon_lbot {
    background-color: #f5f4ef;
    padding: 25px 0px;
}

.zhylcon_lbot>ul>li>a {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 18px;
    line-height: 40px;
    color: #666666;
    padding-left: 30px;
}

.zhylcon_lbot>ul>li>a.active,
.zhylcon_lbot>ul>li>a:hover {
    	font-weight: bold;
    background: url(../images/zhylcon_line.jpg) no-repeat left center;
}

.erzhyl_xl {
    display: none;
    padding: 10px 0px;
}

.erzhyl_xl.active {
    display: block;
}

.erzhyl_xl a {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0px;
    display: block;
    line-height: 28px;
    padding-left: 50px;
    color: #666666;
}
.erzhyl_xl a:nth-child(1) {
    display: none;
}
.erzhyl_xl a.active,
.erzhyl_xl a:hover {
    color: #981e19;
    background: url(../images/newsico.png) no-repeat left center;
    background-size: 10px;
    background-position-x: 30px;
    background-color: #e1ddd2;
}


.zhylcontent {
    align-items: flex-start;
}

.zhylcon_r {
    width: 1175px;
    height: auto;
    background-color: #ffffff;
}

.zhylcon_r>ul {
    margin-bottom: 70px;
}

.zhylcon_r>ul>li {
    width: 100%;
    height: auto;
    padding: 30px 60px;
    position: relative;
    border: 1px solid #e1ddd1;
    border-top: 0px;
}

.zhylcon_r>ul>li:nth-child(1) {
    border-top: 1px solid #e1ddd1;
}

.zhylcon_r h4 {
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 20px;
    color: #981e19;
}

.zhylcon_r h3,
.zhylcon_r h3 p {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 0px;
    color: #333333;
}

.zhylcon_rline {
    width: 16px;
    height: 16px;
    position: absolute;
    top: -1px;
    left: 0px;
    z-index: 9;
    border-left: 3px solid #e1ddd1;
    border-top: 3px solid #e1ddd1;
}

.zhylcon_rline2 {
    border-left: 0px;
    border-right: 3px solid #e1ddd1;
    left: unset;
    right: 0px;
}

.zhylcon_rline3 {
    bottom: 0px;
    top: unset;
    border-top: 0px;
    border-bottom: 1.5px solid #e1ddd1;
}

.zhylcon_rline4 {
    border: 0px;
    border-bottom: 1.5px solid #e1ddd1;
    border-right: 3px solid #e1ddd1;
    left: unset;
    right: 0px;
    top: unset;
    bottom: 0px;
}


.zhylcon_r>ul>li:hover {
    background: url(../images/yllibg.png) repeat center;
    border-color: #981e19;
}

.zhylcon_r>ul>li:hover .zhylcon_rline {
    border-color: #981e19;
}

.zhylcon_r>ul>li:hover .zhylcon_rline1,
.zhylcon_r>ul>li:hover .zhylcon_rline2 {

    border-top: 3px solid #981e19;
}

.zhylcon_r>ul>li:hover .zhylcon_rline3,
.zhylcon_r>ul>li:hover .zhylcon_rline4 {

    border-bottom: 0px;
}

.zhylcon_lbot.list_audio>ul>li {
    margin: 15px 0px;
}

.zhylcon_lbot.list_audio>ul>li>a {
    display: block;
    line-height: 28px;
}

.zhylcon_lbot.list_audio>ul>li>a.active,
.zhylcon_lbot.list_audio>ul>li>a:hover {
    background-color: #e1ddd1;
}


.audiolir>ul {
    align-items: flex-start;
}

.audiolir>ul>li {
    width: 49%;
    padding: 0px;
    margin-bottom: 25px;
    border: 1px solid #e1ddd1;
}

.audiolir>ul>li:hover {
    background: #ffffff;

}

.audioli_top {
    padding: 20px 30px;
}

.audiotitle {
    justify-content: flex-start;
}

.audiotitle span {
    color: #981E19;
    font-size: 24px;
}

.audiotitle h3 {
    font-weight: 600;
    font-size: 18px;
    color: #333333;
}

.audioli_links {
    margin-top: 15px;
}

.audioli_links a {
    width: 48%;
    height: 32px;
    background-color: #f5f4ef;
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 14px;
    text-align: center;
    line-height: 32px;
    color: #333333;
}

.audioli_links a:hover {
    background-color: #981e19;
    color: #ffffff;
}

.audioli_bot {
    width: 100%;
    padding: 10px 30px;
    border-top: 1px solid #e1ddd1;
}

.audioli_bot p {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 14px;
    color: #999999;
}

.audioli_bot p span {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 14px;
    color: #999999;
    margin-left: 30px;
}

.audiodownload {
    width: 100vw;
    height: 100vh;
    position: fixed;
    z-index: 9999;
    background-color: rgba(0, 0, 0, .5);
    top: 0px;
    left: 0px;
    display: none;
}

.addownbox {
    width: 100%;
    height: 100%;
    flex-direction: column;
    justify-content: center;
}

.addownbox_item {
    width: 50%;
    padding: 32px;
    background-color: #ffffff;
}

.addownbox_item h3 {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 18px;
    color: #333333;
    text-align: center;
    margin-bottom: 30px;
}

/* 基本样式 */
.addownbox_item progress {
    width: 100%;
    /* 宽度 */
    height: 20px;
    /* 高度 */
    border-radius: 0px;
}

/* 进度条颜色 */
.addownbox_item progress::-webkit-progress-bar {
    background-color: #eee;
    /* 背景颜色 */
}

.addownbox_item progress::-webkit-progress-value {
    background-color: #981e19;
    /* 进度颜色 */
}

.addownbox_item progress::-moz-progress-bar {
    background-color: #981e19;
    /* Firefox进度颜色 */
}

.xlkclisttop {
    width: 100%;
    height: auto;
}

.xlkclisttop_h2 {
    background-color: #981e19;
}

.xlkclisttop_h2 h2 {
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    color: #ffffff;
    padding: 11px 0px;
}

.xlkclisttop_txt {
    padding: 40px 30px;
    /* height: 270px; */
    background: url(../images/ypkctopbg.jpg) no-repeat right bottom;
    background-color: #f5f4ef;
}

.xlkclisttop_txt p {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 16px;
    line-height: 28px;
    color: #333333;
}

.xlkclistbot ul {
    margin-bottom: 70px;
}

.xlkclistbot ul li {
    padding: 24px 30px;
    border-bottom: solid 1px #e1ddd1;
}

.xlkclistbot ul li a {
    align-items: flex-start;
    
}

.xlkclistbot_l h3 {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 18px;
    color: #333333;
    margin-bottom: 2px;
}

.xlkclistbot_l p {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 14px;
    color: #999999;
}

.xlkclistbot_l p span {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 14px;
    margin-left: 10px;
    color: #999999;
}

.xlkclistbot_r button,.xlkclistbot_r a {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 14px;
    padding: 3px 5px;
    color: #ffffff;
    display: block;
    margin-top: 6px;
    background-color: #981e19;
    border: 0px;
}

.xlkclistbot ul li:hover .xlkclistbot_l h3 {
    color: #981e19;
}


.kcwznext .nextprev ul li:nth-child(3) {
    padding-left: 30px;
}

.kcpl {
    padding: 70px 0px 60px;
}

.kcpl_tit h3 {
    font-weight: bold;
    font-weight: bold;
    font-size: 20px;
    line-height: 30px;
    color: #333333;
}

.kcpl_text {
    margin: 30px 0px 45px;
}

.kcpl_text form {
    align-items: flex-start;
}

.kcpl_text_l {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    overflow: hidden;
}

.kcpl_text_l img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.kcpl_text_r {
    width: 95%;
    height: 76px;
    background-color: #ffffff;
    border: solid 1px #e1ddd1;
}

.kcpl_text_r textarea {
    width: 100%;
    height: 100%;
    border: 0px;
    padding: 10px;
    font-size: 14px;
    color: #333333;
}

.kcpl_text_r textarea::placeholder {
    color: #b8b8b8;
}

.kcpl_text_r textarea::-webkit-input-placeholder {
    color: #b8b8b8;
}

.kcpl_text_btn {
    width: 100%;
    text-align: right;
    margin-top: 15px;
}

.kcpl_text_btn button {
    width: 104px;
    height: 32px;
    background-color: #981e19;
    display: inline-block;
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 16px;
    text-align: center;
    line-height: 30px;
    border: 0px;
    color: #ffffff;
}

.kcpl_list ul li {
    align-items: flex-start;
    margin-bottom: 40px;
}

.kcpl_list_l {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #ffffff;
    align-items: flex-start;
    justify-content: center;
}

.kcpl_list_l img {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    margin-top: 8px;
    object-fit: cover;
}

.kcpl_list_r {
    width: 95%;
}

.kcpl_list_r_top {
    justify-content: flex-start;
}

.kcpl_list_r_top h4 {
    font-weight: bold;
    font-size: 16px;
    color: #333333;
}

.kcpl_list_r_top h5 {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 14px;
    color: #b8b8b8;
    margin: 0px 10px;
}

.kcpl_list_r_top h6 {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 14px;
    color: #ffffff;
    text-align: center;
    line-height: 20px;
    width: 40px;
    height: 22px;
    background-color: #981e19;
    border: solid 1px #981e19;
}

.kcpl_list_r_top span {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 14px;
    color: #9d7b49;
    width: 40px;
    display: block;
    text-align: center;
    line-height: 20px;
    height: 22px;
    border: solid 1px #9d7b49;
    margin-left: 6px;
}

.kcpl_list_r_top p {
    width: 100%;
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 16px;
    line-height: 30px;
    color: #333333;
    margin-top: 5px;
}

.kcpl_list_rhuifu {
    margin-top: 20px;
    align-items: flex-start;
}

.kcpl_list_rhuifu .kcpl_list_r {
    width: 90%;
}

.kcpl_list_r_top h3 {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 16px;
    color: #666666;
    margin: 0px 10px;
}

.kcpl_li_nomore p {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 14px;
    text-align: center;
    color: #b8b8b8;
}

.dzzlpage {
    background: url(../images/dzzlbg.png) repeat center;
    background-color: #f5f4ef;
}

.dzzlitem {
    margin-top: 40px;
}

.dzzlitem ul li {
    margin-bottom: 20px;
    width: 24%;
    margin-right: 1.33%;
    float: left;
}

.dzzlitem ul li:nth-child(4n) {
    margin-right: 0px;
}

.dzzlimg {
    width: 100%;
    height: 448px;
    overflow: hidden;
}

.dzzlimg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.dzzlitem ul li:hover .dzzlimg img {
    transform: scale(1.05);
}

.dzzldesc {
    width: 100%;
    height: 93px;
    padding: 23px 25px;
    background-color: #ffffff;
}

.dzzldesc h3 {
    font-weight: bold;
    font-size: 18px;
    color: #333333;
    height: 19.5px;
    overflow: hidden;
}

.dzzlinfo {
    margin-top: 10px;

}

.dzzlinfo p {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 14px;
    color: #999999;
}
.dzzlinfo p:nth-child(2) {
    width: 100px;
    height: 20px;
    overflow: hidden;
}

.dzzllimore a {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 16px;
    color: #333333;
    width: 147px;
    height: 42px;
    background: url(../images/dzzllimore.png) no-repeat center;
    display: block;
    text-align: center;
    line-height: 40px;
    margin: 25px auto 0px;
}

.dzzldetail {
    padding: 30px 0px 100px;
    background-color: #f5f4ef;
}

.dzzldetailitem {

    align-items: flex-start;
}

.dzzldetail_l {
    width: 24.5%;
    height: 448px;
    overflow: hidden;
}

.dzzldetail_l img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.dzzldetail_r {
    width: 71%;
    min-height: 930px;
    background: url(../images/dzzldetail_rbg.jpg) repeat center;
    padding: 30px ;
}

.dzzldetail_rtitle h2 {
    font-weight: bold;
    font-size: 32px;
    line-height: 30px;
    color: #333333;
    margin-bottom: 7px;
}

.dzzldetail_rtitle h3 {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 14px;
    line-height: 30px;
    color: #999999;
}

.dzzldetail_rtitle h3 span {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 14px;
    color: #999999;
}

.dzzldetail_rcon {
    margin: 50px 0px;
}

.dzzldetail_rcon p {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 30px;
    letter-spacing: 0px;
    color: #333333;
}

a.dzzldetail_rbutton {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 16px;
    display: block;
    line-height: 46px;
    text-align: center;
    color: #ffffff;
    width: 112px;
    height: 48px;
    background-color: #981e19;
}


.baidi {
    background-color: #ffffff;
}

.jpwztopswiper .swiper-slide {
    display: block;
}

.jpwztopimg {
    width: 100%;
    /*height: 531px;*/
    overflow: hidden;
}

.jpwztopimg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.jpwztopdesc {
    width: 100%;
    padding: 38px 32px;
    background-color: #f5f4ef;
}

.jpwztopdesc_top h3 {
    font-weight: bold;
    font-size: 20px;
    line-height: 30px;
    color: #333333;
}

.jpwztopdesc_top p {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 16px;
    color: #333333;
    background: url(../images/jpwztopdesc_topico.png) no-repeat left center;
    background-size: 16px 18px;
    padding-left: 28px;
}

.jpwztopdesc span {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 14px;
    text-align: left;
    display: block;
    color: #666666;
    margin-top: 10px;
}

.jpwztoppagination.swiper-pagination {
    bottom: 150px;
}

.jpwztoppagination.swiper-pagination .swiper-pagination-bullet {
    background-color: rgba(255, 255, 255, .6);
    margin: 0px 20px;
    width: 12px;
    height: 12px;
}

.jpwztoppagination.swiper-pagination .swiper-pagination-bullet-active {
    background-color: #981e19;
}

.swiper-button-next.jpwztopnext,
.swiper-button-prev.jpwztopprev {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: url(../images/jpwztopnext.png) no-repeat center;
    background-size: 100%;
    top: 40%;
    left: 35px;
}

.swiper-button-prev.jpwztopprev {
    transform: rotate(180deg);
}

.swiper-button-next.jpwztopnext {
    left: unset;
    right: 35px;
}

.jpwztopnext.swiper-button-next:after,
.jpwztopprev.swiper-button-prev:after {
    content: '';
}

.jpwzbot {
    margin-top: 100px;
}

.jpwzlistitem>ul {
    padding-top: 0px;
}

.kcpl_text_nologin {
    width: 100%;
    height: 100%;
    justify-content: center;
}

.kcpl_text_nologin a {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 16px;
    display: block;
    text-align: center;
    line-height: 30px;
    color: #ffffff;
    width: 88px;
    height: 32px;
    background-color: #981e19;
}

.kcpl_text_nologin p {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 16px;
    color: #333333;
    margin-left: 30px;
}

.kcpl_text_btn.nologin button {
    color: #999999;
    background-color: #ffffff;
}


.gxcdpage .abouttitle h2 {

    color: #333333;
}

.gxcddesc {
    text-align: center;
}

.gxcddesc p {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 20px;
    line-height: 38px;
    color: #333333;
    padding: 0px 300px;
    margin: 40px 0px;
}

.gxcddesc img {
    width: 100%;
}

.gxcdmid {
    padding: 100px 0px;
}

.gxssr_top {
    width: 100%;
    height: 337px;
    margin-top: 50px;
    padding: 50px 0px;
    background: url(../images/gxssr_topbg.jpg) repeat center;
}

.gxssr_topl {
    width: 336px;
    height: 100%;
    flex-direction: column;
    justify-content: center;
    border-right: 1px solid rgba(255, 255, 255, .5);
}

.gxssr_topl img {
    width: 89px;
    height: 52px;
    object-fit: contain;
}

.gxssr_topl h3 {
    font-weight: bold;
    font-size: 40px;
    color: #ffffff;
    margin: 20px 0px;
}

.gxssr_ico {
    transform: rotate(180deg);
}

.gxssr_topr {
    width: 1078px;
    padding: 0px 60px;
    align-items: flex-start;
}

.gxssr_topr_l {
    width: 600px;
}

.gxssr_topr_l p {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 18px;
    line-height: 30px;
    color: #ffffff;
}

.gxssr_topr_r {
    width: 276px;
    height: 163px;
    background: url(../images/gxssr_topr_rbg.png) no-repeat center;
    background-size: 100% 100%;
    flex-direction: column;
    justify-content: center;
}

.gxssr_topr_r p {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 18px;
    margin-bottom: 10px;
    color: #ffffff;
}

.gxssr_topr_r h4 {
    font-weight: bold;
    font-size: 40px;
    color: #ffffff;
}

.gxtuijian {
    width: 100%;
    background-color: #f5f4ef;
    border: solid 1px #e1ddd1;
    margin: 24px 0px;
    padding: 23px;
}

.gxtj_l {
    align-items: flex-start;
}

.gxtj_img {
    width: 152px;
    height: 152px;
    overflow: hidden;
}

.gxtj_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.gxtuijian:hover .gxtj_img img {
    transform: scale(1.05);
}

.gxtj_desc {
    width: 680px;
    height: 152px;
    margin-left: 24px;
    flex-direction: column;
    align-items: flex-start;
}

.gxtj_desc h3 {
    font-weight: bold;
    font-size: 18px;
    line-height: 30px;
    color: #333333;
}

.gxtj_desc p {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 16px;
    line-height: 24px;
    margin-top: 10px;
    color: #666666;
}

.gxtj_desc span {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 14px;
    color: #999999;
}

.gxtj_r a {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 16px;
    line-height: 62px;
    text-align: center;
    display: block;
    width: 141px;
    height: 64px;
    background-color: #981e19;
    color: #ffffff;
}

.gxlist ul li {
    width: 48.5%;
    border: solid 1px #e1ddd1;
    padding: 23px;
    margin-bottom: 24px;
}

.gxlist ul li a {
    align-items: flex-start;
    justify-content: flex-start;
}

.gxlist_img {
    width: 152px;
    height: 152px;
    margin-right: 20px;
    overflow: hidden;
}

.gxlist_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.gxlist ul li:hover .gxlist_img img {
    transform: scale(1.05);
}

.gxlist_desc {
    width: 465px;
    height: 152px;
    flex-direction: column;
    align-items: flex-start;
}

.gxlist_desc_top h3 {
    font-weight: bold;
    font-size: 18px;
    line-height: 30px;
    color: #333333;
}

.gxlist_desc_top p {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 16px;
    line-height: 24px;
    margin-top: 10px;
}

.gxlist_desc_bot {
    width: 100%;
}

.gxlist_desc_bot span {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 14px;
    color: #999999;
}

.gxlist_desc_bot button {
    width: 64px;
    height: 26px;
    border: 0px;
    background-color: #981e19;
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 14px;
    line-height: 24px;
    color: #ffffff;
}

.beijing {
    background: url(../images/gsdkbg.jpg) repeat center;
}

.beijing .positionitem a {
    color: #ffffff;
}


.gxdktitle {
    background: url(../images/gsdkbg.jpg) repeat center;
    padding-bottom: 50px;
}

.gxdktitle img {
    filter: brightness(-10%) invert(1000);
}

.gxdktopdesc {
    padding: 0px 0px 100px;
    background: url(../images/gsdkbg.jpg) repeat center;
}

.gxdktopdesc p {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 18px;
    line-height: 30px;
    width: 1130px;
    margin: 0 auto;
    text-align: center;
    color: #ffffff;
}

.gxcdpage .gxdktitle h2 {
    color: #ffffff;
}

.gxdkitem {
    padding: 100px 0px;
}

.gxdkitem ul {
    align-items: flex-start;
}

.gxdkitem ul li {
    width: 48.5%;
    margin-bottom: 24px;
    border: solid 1px #e1ddd1;
    padding: 23px;
    transition: all .5s;
}


.gxdkitem ul li:hover {
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
}

.gxdkiteml {
    width: 152px;
    height: 152px;
    overflow: hidden;
}

.gxdkiteml img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.gxdkitem ul li:hover .gxdkiteml img {
    transform: scale(1.05);
}

.gxdkitemr {
    width: 465px;
    height: 152px;
}

.gxdkitemr form {
    width: 100%;
    height: 100%;
    flex-direction: column;
    align-items: flex-start;
}

.gxdkitemrtop h3 {
    font-weight: bold;
    font-size: 18px;
    line-height: 30px;
    color: #333333;
    margin-bottom: 7px;
}

.gxdkitemrtop p {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 16px;
    line-height: 24px;
}

.gxdkitemrbot,
.gxdkitemrtop {
    width: 100%;
}

.gxdkitemrbot span {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 14px;
    line-height: 30px;
    color: #999999;
}

.gxdkitemrform {
    width: 100%;
    position: relative;
}

.gxdkitemrform input {
    width: 100%;
    height: 26px;
    border: solid 1px #e1ddd1;
    padding: 0px 10px;
    color: #333333;
}

.gxdkitemrform button {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 14px;
    line-height: 24px;
    text-align: center;
    color: #ffffff;
    width: 64px;
    height: 26px;
    border: 0px;
    background-color: #981e19;
}

.gxdkchaoj select {
    width: 100%;
    height: 40px;
    border: solid 1px #e1ddd1;
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 16px;
    color: #333333;
    padding-left: 15px;
    -webkit-appearance: none;
    /* 去除默认样式 */
    -moz-appearance: none;
    /* 去除默认样式 */
    appearance: none;
    /* 去除默认样式 */
    background: url('../images/gxdkxlico.jpg') no-repeat right center;
    /* 自定义图标 */
    background-size: 48px 100%;
}

.gxdkitemrform select {
    position: absolute;
    right: 0px;
    top: 0px;
    width: 72px;
    height: 26px;
    padding-left: 15px;
    border: 0px;
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 16px;
    color: #333333;
    color: #981e19;
    -webkit-appearance: none;
    /* 去除默认样式 */
    -moz-appearance: none;
    /* 去除默认样式 */
    appearance: none;
    /* 去除默认样式 */
    background: url('../images/gxdkxlico2.jpg') no-repeat right center;
    /* 自定义图标 */
    background-size: 24px 100%;
    background-color: #f5f4ef;
}

select option:hover {
    background-color: #981e19 !important;
    /* 部分浏览器支持悬停效果 */
}

select option:checked {
    background-color: #981e19;
    /* 选中项的背景色 */
    color: white;
}

.gxdkbottij button {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 16px;
    color: #333333;
    width: 147px;
    height: 42px;
    display: block;
    border: 0px;
    margin: 20px auto 0px;
    background: url(../images/dzzllimore.png) no-repeat center;
    background-size: 100% 100%;
}

.gxdkhuixiang {
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0px;
    left: 0px;
    z-index: 9999;
    background-color: rgba(0, 0, 0, .5);
    display: none;
}

.gxdkhxitem {
    width: 100%;
    height: 100%;
    justify-content: center;
}

.gxdkhxitempart {
    width: 576px;
    height: 455px;
    background: url(../images/gxdkhuixiangbg.png) no-repeat center;
    background-size: 100% 100%;
    flex-direction: column;
    justify-content: center;
}

.gxdkhxitempart .abouttitle h2 {
    color: #ffffff;
    font-size: 40px;
}

.gxdkhxitemtext {
    text-align: center;
}

.gxdkhxitemtext h3 {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 24px;
    line-height: 30px;
    color: #ffffff;
    margin: 30px 0px 10px;
}

.gxdkhxitemtext p {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 20px;
    line-height: 30px;
    color: #ffffff;
}

.gxdkhxitembot {
    width: 400px;
    border-top: 1px solid #bd6865;
    margin: 20px auto 0px;
    padding: 20px 0px;
    text-align: center;
}

.gxdkhxitembot p {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 16px;
    color: #ffffff;
}

.gxdkhxitembtn button {
    width: 147px;
    height: 42px;
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 16px;
    text-align: center;
    color: #ffffff;
    background: url(../images/gxdkhxitembtnbg.png) no-repeat center;
    background-size: 100% 100%;
    border: 0px;
    display: block;
    margin: 0 auto;
}

.tbhxform {
    padding: 100px 0px;
}

.tbhxformitem {
    width: 100%;
    padding: 39px 96px;
    background: url(../images/tbhxformbg.jpg) repeat center;
    margin-bottom: 24px;
}

.tbhxformitem h4 {
    font-weight: bold;
    font-size: 18px;
    color: #333333;
}

.tbhxformitem input {
    width: 90%;
    height: 57px;
    background-color: #ffffff;
    padding: 0px 15px;
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 14px;
    letter-spacing: 0px;
}

.tbhxformbtn {
    margin-top: 40px;
    justify-content: center;
}

.tbhxformbtn button {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 16px;
    width: 147px;
    height: 42px;
    border: 0px;
    color: #333333;
    background: url(../images/dzzllimore.png) no-repeat center;
    background-size: 100% 100%;
}

.tbhxformbtnbox {
     width: 100%;
    height: 100%;
    border-radius: 8px;
    display: none;
}

.tbhxbtnboxitem {
    width: 100%;
    height: 100%;
    justify-content: center;
}

.tbhxbtnboxpart {
    width: 100%;
    height:100%;
    background-color: #f5f4ef;
    border-radius: 8px;
    padding: 10px;
}

.tbhxbtnboxcon {
    border-radius: 6px;
    width: 100%;
    height: 100%;
    border: solid 2px #e1ddd1;
    flex-direction: column;
    justify-content: center;
}

.tbhxbtnboxcon h3 {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 20px;
    margin-bottom: 30px;
    line-height: 30px;
    color: #333333;
}

.tbhxbtnboxcon button {
    width: 147px;
    height: 42px;
    border: 0px;
    color: #333333;
    background: url(../images/dzzllimore.png) no-repeat center;
    background-size: 100% 100%;
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    border: 0px;
    font-size: 16px;
    display: block;
    margin: 0 auto;
}

.xscfpage {
    padding: 100px 0px;
}

.xscflist {
    margin: 50px 0px 0px;
}

.xscflist ul li {
    width: 23.5%;
    height: 600px;
    overflow: hidden;
    float: left;
    margin-bottom: 24px;
    position: relative;
    margin-right: 1.6%;
}

.xscfliimg {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.xscfliimg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.xscflist ul li:hover .xscfliimg img {
    transform: scale(1.05);
}

.xscflist ul li:nth-child(4n) {
    margin-right: 0px;
}

.xscfliinfo {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    padding: 56px 30px;
    background-color: rgba(0, 0, 0, .72);
    opacity: 0;
    transition: all .5s;
}

.xscfliinfo h3 {
    font-weight: bold;
    font-size: 20px;
    line-height: 30px;
    color: #ffffff;
    text-align: center;
    padding-bottom: 20px;
}

.xscfliinfo p {
     font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 30px;
    letter-spacing: 0px;
    color: rgba(255, 255, 255, .8);
}

.xscflist ul li:hover .xscfliinfo {
    opacity: 1;
}

.xscfdetail {
    padding-bottom: 100px;
    background-color: #f5f4ef;
}
.xscfdeotem {
    width: 100%;
    height: 932px;
    background-color: #ffffff;
    align-items: flex-start;
}
.xscfdeotem_l {
    width: 37%;
    height: 100%;
    overflow: hidden;
}
.xscfdeotem_l img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.xscfdeotem_r {
    width: 63%;
    height: 95%;
    padding: 60px 70px;
    background: url(../images/xscfbgs.png) repeat center;
}

.xscfdeotem_r .dzzldetail_rbutton {
    float: right;
}
.xscfdeotem_r h3 {
 	font-weight: bold;
	font-size: 32px;
	line-height: 30px;
	color: #333333;
}
.xscfdeotem_r h4 {
    	 font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
	font-size: 14px;
	line-height: 30px;
	color: #999999;
    margin-top: 5px;
}
.xscfdeotem_rtxt {
    margin-top: 50px;
}
.xscfdeotem_rtxt p {
    	 font-family:"PingFangSC", "Microsoft YaHei", "微软雅黑", "黑体","宋体", "Arial", sans-serif;
	font-size: 18px;
	line-height: 30px;
	color: #333333;
}
#layui-layer1 {
    background-color: rgba(0, 0, 0, .2);
}
.go-login {
    padding:0px 60px;
    height: 100%;
    display: flex;
	flex-direction: column;
	justify-content: center;
    background-color: #ffffff;
}
.go-login h2 {
    font-weight: bold;
    font-size: 32px;
    color: #333333;
}
.go-login ul {
   
    margin-top: 30px;
}
.go-login ul li {
    width:100%;
    height: 48px;
    margin-bottom: 12px;
    border: 1px solid #981E19;
}
.go-login ul li a {
    display: block;
    color: #981E19;
    width:100%;
    height:100%;
    line-height: 48px;
    text-align: center;
    font-family:PingFangSC-Regular ;
}
.go-login ul li:nth-child(1) {
    background-color: #981E19;
}
.go-login ul li:nth-child(1) a {
    color: #ffffff;
}